Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I updated the adobe flash plug-in from the Synaptic package manager. The updation wasn't successful. After that i started to experience issues with adobe flash plugin in browsers, i was not able to watch videos on youtube. Now when i open synaptic manager it gives an error run command "sudo dpkg --configure -a" in terminal.

when i run the command in terminal, it gives me an error,

"unable to fsync updated status of "hicolor-icon-theme": input/output error"

share|improve this question
add comment

2 Answers 2

up vote 0 down vote accepted

Here is what you need to do: (Im assuming you have flash 11 and firefox 14.0.1):

  1. Download this file : http://www.ziddu.com/download/20225702/libflashplayer.zip.html

  2. Create a folder "plugins" under "/home/YOUR-USER-NAME/.mozilla/firefox/"

    Like this: /home/leopard/.mozilla/firefox/plugins

  3. Extract the zip and copy the downloaded "libflashplayer.so" to "/home/leopard/.mozilla/firefox/plugins"

  4. Open nautilus as Admin. Go to "/usr/lib/adobe-flashplugin". Delete the "libflashplayer.so" there.
  5. Copy the extracted "libflashplayer.so" there.

  6. Restart firefox.

share|improve this answer
add comment

I had the same problem with adobe flash. I`m using lxde with a different icon theme than the original, and when I switched back to the original theme the problem went away. Hope that this can help.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.